﻿        .item-text {
            width: 40%;
            font-size: 14pt;
            text-align: center;
            height: 23px;
        }

        .item-label {
            font-size: 11pt;
            text-align: right;
        }

        .item-fn {
            width: 60%;
            font-size: 16pt;
            text-align: right;
            margin-right: 5%;
        }

        .labelClass {
            display: flex;
            flex-direction: column;
            margin: 5px;
        }

        .item-autocomplete {
            width: 40%;
            font-size: 14pt;
            text-align: center;
        }

        .item-checkbox {
            -webkit-transform: scale(2,2);
            -moz-transform: scale(2,2);
            transform: scale(2,2);
        }

        .k-primary {
            min-width: 150px;
            background: gray;
            color: white;
        }

        .fnBtn {
            width: 150px;
        }

        .k-window-titlebar {
            direction: rtl;
            font-family: Arial;
        }

        .langitem-heb{
            display:block;
        }

        .langitem-rus{
            display:block;
        }

        .langitem-eng{
            display:none;
        }

        .langitem-spa{
            display:none;
        }

	.langitem-arb{
            display:block;
        }